  
  main {
    background-color: #ffffff!important;
  }
/*** Blog post Hero Image ***/
  .articleHeader{
    width: 100%;
    height: 600px;
    background: url(https://beauty.ulifestyle.com.hk/assets/img/article_image_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-clip: border-box;
    /* text-align: center; */
    overflow: hidden;
  }
  .heroImg__caption{
    position: absolute;
    bottom: 5%;
    color: #ffffff;
    font-size: 1.5rem;
    font-weight: 550;
    text-align: left !important;
    padding: 0 16px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    overflow: hidden !important;
    text-overflow: ellipsis;
  }
  .heroImg__overlay{
    position: absolute;
    display: block;
    float: left;
    z-index: 1;
    width: 100%;
    max-width: 1066.66px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    background: linear-gradient(to bottom, rgba(58, 39, 44, 0) 0%, rgba(58, 39, 44, 0.93) 100%);
    opacity: 1;
  }
  @media only screen and (min-width: 1200px){
    .heroImg__wrapper{
      position: relative;
      display: block;
      width: 1220px !important;
      max-height: 600px;
      margin: auto;
    }
    .heroImg__img{
      display: block;
      width: auto;
      margin-left: auto;
      margin-right: auto;
      max-height: 600px;
      object-fit: cover;
      object-position: 50%;
    }
  }
  @media(max-width:1199px){
    .heroImg__wrapper{
      position: relative;
      display: block;
      width: 100%;
      height: auto;
    }
    .heroImg__img{
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: 50%;
    }
    .articleHeader{
      width: 100%;
      height: auto;
    }
    .heroImg__overlay{
      width: 100%;
      max-width: 100%;
      margin: 0 !important;
    }
  }
/*** Blog post Hero Image ***/


/*** auther info section ***/
.autherSec{
  width: 100%;
  /* max-width: 1066.66px; */
  margin: 16px auto;
}
.autherSec__avatar{
  position: relative;
  display: block;
  width:  60px;
  height: 60px;
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.autherSec__avatar--lg{
  position: relative;
  display: block;
  width:  80px;
  height: 80px;
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.avatarImg{
  width: 100%;
  height: 100%;
  border-radius:100%;
  align-self: stretch;
  object-fit: cover;
  object-position: 50%;
}
.autherInfo{
  padding: 0 0 0 16px;
  /* background: rgba(252, 228, 236, 0.3) */
}
.autherSec__divider{
  padding: 0 15px !important;
  margin: 0 !important;
}
.autherName{
  font-size: 0.9rem !important;
}
.autherName--hl{
  color: #EA5D81;
  font-size: 18px;
  font-weight: 550;
}
.socalLink--fb{
  color: #505050;
  font-size: 15px;
}
.UBhl{
  display: inline;
  color: #EA5C81;
}
.bloggerProfile{
  background-color: #FEF7F9;
  width: 85%;
  padding: 4px 20px 20px 20px;
}
.socalLink--fb a, .bloggerProfile__desc span, .recruitDesc{
  color: #505050;
  font-size: 0.9rem !important;
}
 .socalLink--fb a:hover, .recruitDesc a{
  color: #EA5C81!important;
  font-size: 0.9rem !important;
}
.autherInfo__autherName{
  color:  #212529;
  font-size: 15px;
}
.publicTime,  .autherCat{
  color: #B3B3B3;
  font-size: 15px;
}
.bloggerRecruit {
  background-color: #F5F5F5;
  margin: 3px 0 45px 0;
  padding: 20px;
  width: 85%;
}
.bloggerRecruit b{
  color: #505050;
}
.recruitHeader{
  color: #EA5D81;
  font-size: 23px;
  padding: 0 0 10px 0;
  font-weight: 550;
}
/*** auther info ***/


/*** blog post main content ***/

.blogContent__main--al {
  margin: 16px 0;
}
.blogContent__main--al p{
  text-align: left !important;
}

@media(min-width: 769px){
  .blog__img--lg{
    width: 100%;
    max-width: 85% !important;
  }

  .blog__img--lg img{
    width: 100%
  }
}
@media(max-width: 767px){
  .blog__img--lg{
    max-width: 100% !important;
    width: 100% !important;
  }
  .blog__img--lg img{
    width: 100% !important;
  }
  .content-image-wrapper img {
    max-width: 100% !important;;
    width: 100% !important;;
  }
  .bloggerProfile, .bloggerRecruit{
    width: 100%;
  }
}

@media(max-width: 540px){
  .heroImg__caption{
    font-size: 18px;
    padding: 0 !important;
    text-align: center !important;
  }
}
@media(max-width: 300px){
  .heroImg__caption{
    font-size: 16px;
  }
}

/*** blog post main content ***/


/*** other ***/
  /* ad-zone background for testing, remove it for product build */
    .ad-zone-swapper{
      background-color: rgba(252, 228, 236, .3)!important;
    }

  /* ad-zone background for testing, remove it for product build */

  .sticky {
    position: fixed;
    top: 75px;
  }
  
  .sticky + .content {
    padding-top: 102px;
  }

/*** other ***/

